API reference
Update the organization Agent Payments daily budget
Update the organization Agent Payments daily budget. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.
PATCH
/v1/agent-payments/budgets/organizationAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/v1/agent-payments/budgets/organization" \ -H "Content-Type: application/json" \ -d '{ "limit_atomic": "string" }'{
"limit_atomic": "string",
"reserved_atomic": "string",
"committed_atomic": "string",
"settled_atomic": "string",
"available_atomic": "string",
"agent_id": "string",
"asset": "USDC",
"decimals": 6,
"window_start": "2019-08-24T14:15:22Z",
"window_end": "2019-08-24T14:15:22Z"
}Empty
How is this guide?
Last updated
Retrieve the organization Agent Payments budget GET
Retrieve the organization Agent Payments budget. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.
Retrieve a payment agent budget GET
Retrieve a payment agent budget. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.